{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<head>
    <link rel="stylesheet" type="text/css" href="{% static 'css/grid-style.css' %}">
</head>

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Product Category Master</h3>
    </div>
    <table class="table table-bordered product_category_master_table">
        <thead>
        <tr>
            <th>Brand </th>
            <th>Category Name</th>
            <th>Parent</th>
            <th>Action</th>
        </tr>

        </thead>
        <tbody>
            {% for category in product_category %}
                <tr>
                    <td>{{category.brand}}</td>
                    <td>{{category.category_name}}</td>
                    <td>
                        {% if category.get_parent_obj %}
                            {{category.get_parent_obj}}
                        {% else %}
                            -----
                        {% endif %}
                    </td>
                    <td>
                        <a href="{% url 'edit_product_category' category.category_id %}"><span class="glyphicon glyphicon-edit"></span></a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}
